Home > readwriteweb > Run Internet Explorer 6 Apps in IE8 With UniBrows

Run Internet Explorer 6 Apps in IE8 With UniBrows

March 15th, 2011 03:00 admin Leave a comment Go to comments

UniBrows, a plugin from Browsium that enables users to  use Internet Explorer 8 to view IE6-only sites, was released from beta today. The idea is to enable enterprises that require IE6 for legacy apps to be able to upgrade to newer versions of the browser. This would also provide a path to upgrade to Windows 7, which doesn’t support Internet Explorer 6. UniBrows will also support IE9 in a few weeks, according to Browsium’s Gary Schare.

As we’ve reported, Internet Explorer 6 persists in many enterprises for a variety of reasons. Many organizations run third party or in-house applications that require IE6 but are too expensive to upgrade or replace.

UniBrows, which has been in beta for the past six months, gives administrators the ability to specify policies for specific sites that require IE6. IE8 will use UniBrows to load those sites with IE6′s rendering engine and legacy ActiveX components. All other sites will use IE8′s rendering engine and the current version of ActiveX. Browsium licensed several DLL files from Microsoft to accomplish this feat.

Alternative approaches include running IE6 in a virtual machine, or installing IE6 on a terminal server. The downside is that this requires licensing additional copies of Windows, or buying adequate terminal server licenses at great expense. Browsium will charge organizations with 5,000-50,000 users a $5,000 base license fee plus $5 per seat. Volume licensing agreements are available for larger organizations.

Browsium is based in Redmond, WA and was founded last year.

Source: Run Internet Explorer 6 Apps in IE8 With UniBrows

Related Articles:

  1. Google Ends Internet Explorer 9 Support In Google Apps
  2. Google Kills Apps Support For Internet Explorer 8
  3. Google Apps To Pull Support For Firefox 3.5, Internet Explorer 7, And Safari 3
  4. Microsoft Releases Internet Explorer 9 RC
  5. Is Internet Explorer 6/7 Support Required Now?
blog comments powered by Disqus
YOYOYOOYOYOYO